Subject: [lojban] Re: Complete Lojban Language out of print on Amazon

From: Robin Lee Powell <[email-masked]>
Date: Thu, 12 Dec 2002 10:25:39 -0800

On Fri, Dec 13, 2002 at 12:35:37AM +1300, Chris Double wrote:
> According to Amazon, 'The Complete Lojban Language' is out of print.
> Do they not take orders for it anymore?

They've dropped most of their small pass-through ordering. I suspect
that the LLG could sign up to be one of their little side stores.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u jmaji le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi